Groovy Documentation

## org.codehaus.groovy.grails.plugins.web.mimes
[Groovy] Class FormatInterceptor

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.mimes.FormatInterceptor

    class FormatInterceptor

Property Summary
`java.lang.Object` | `formatOptions`

Method Summary
`java.lang.Object` | `invokeMethod(java.lang.String name, java.lang.Object args)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### formatOptions

    java.lang.Object formatOptions

Method Detail

### invokeMethod

    java.lang.Object invokeMethod(java.lang.String name, java.lang.Object args)

Groovy Documentation